:root {
	--color-white: #FFFFFF;
	--color-black: #222527;
	--color-main: #0ABCCF;
	--color-main-hover: #1AABBB;
	--color-blue: #0096A6;
	--color-light: #E8FCFD;
	--color-red: #ff101f;
	--color-red-bg: #fff0f0;
	--color-gray: #f4f4f4;
	--font-size-body: 24px;
	--font-size-body-l: 28px;
	--font-size-body-m: 18px;
	--font-size-body-s: 16px;
	--font-size-body-xs: 14px;
	--font-size-h1: 44px;
	--font-size-h2: 38px;
	--font-size-h3: 32px;
	--font-size-h4: 24px;
	--font-size-h5: 20px;
	--font-size-h6: 18px;
	--padding-content: 200px;
}
* {
    box-sizing: border-box;
}
html {
	min-height: 100vh;
	overflow-x: hidden;
}
.overlay,
.noscroll {
	overflow: hidden;
}
.visible {
	overflow: visible;
}
body {
	position: relative;
	width: 100vw;
	min-height: 100vh;
	overflow-x: hidden;
	margin: 0;
	padding: 65px 0 0;
	background-color: var(--color-white);
	font-family: 'Rubik', sans-serif;
	font-style: normal;
	font-weight: 380;
	font-size: var(--font-size-body);
	line-height: 1.5;
	color: var(--color-black);
}
.overlay body::after {
	content: "";
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgb(36, 49, 68, .6);
	z-index: 99;
}
.mobile,
.mobile_flex,
.tablet,
.tablet_flex {
	display: none !important;
}
a {
	outline: none;
	text-decoration: none;
	color: inherit;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
a::after, a::before, a svg path, a svg rect, a svg circle,
button svg path, button svg rect, button svg circle {
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
a:hover {
	text-decoration: none;
    color: var(--color-blue-dark);
}
p {
	margin: 0 0 12px;
	font-size: inherit;
}
p:last-child {
	margin-bottom: 0 !important;
}
p a {
    color: var(--color-blue);
}
p span {
    font-weight: 600; 
}
h1, .h1 {
	margin: 0 0 30px;
	font-size: var(--font-size-h1);
	font-weight: 500;
	line-height: 1.3;
}
h2, .h2 {
	margin: 0 0 7px;
	font-size: var(--font-size-h2);
	font-weight: 700;
	line-height: 1.3;
	color: #23313c;
}
h3, .h3 {
	margin: 0 0 7px;
	font-size: var(--font-size-h3);
	font-weight: 500;
	line-height: 1.3;
}
h4, .h4 {
	margin: 0 0 5px;
	font-size: var(--font-size-h4);
	font-weight: 500;
	line-height: 1.3;
}
h5, .h5 {
	margin: 0 0 5px;
	font-size: var(--font-size-h5);
	font-weight: 500;
	line-height: 1.3;
}
h6, .h6 {
	margin: 0 0 5px;
	font-size: var(--font-size-h6);
	font-weight: 500;
	line-height: 1.3;
}
h1 span, .h1 span,
h2 span, .h2 span,
h3 span, .h3 span,
h4 span, .h4 span,
h5 span, .h5 span,
h6 span, .h6 span {
	color: var(--color-main);
}
ul:not([class]) {
	margin: 0;
	padding: 0 0 0 20px;
}
ul:not([class]) li {
	margin: 5px 0 0;
	padding: 0 3px 0 0 ;
}
img {
	max-width: 100%;
}
button {
	font-family: inherit;
}
select {
	width: 100%;
	font-family: inherit;
	font-weight: inherit;
	font-size: inherit;
	color: inherit;
}
input,
textarea {
	font-family: inherit;
	color: var(--color-black);
	font-weight: 400;
	font-size: var(--font-size-body-xs);
	line-height: 1;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
input[type="submit"]:hover ,
input[type="reset"]:hover {
	cursor: pointer;
}
input:not([type="submit"], [type="reset"], [type="checkbox"], [type="radio"]) {
	width: 100%;
	height: 48px;
	padding: 0 16px;
	border: 2px solid #d3d3d4;
	border-radius: 16px;
	background: var(--color-white);
	outline: none;
	box-shadow: none;
}
textarea {
	width: 100%;
	max-width: 100%;
	min-height: 48px;
	padding: 8px 16px;
	border: 2px solid #d3d3d4;
	border-radius: 16px;
	background: var(--color-white);
	outline: none;
	box-shadow: none;
	line-height: 1.1;
}
textarea::-webkit-resizer {
	display: none;
}
input::placeholder,
textarea::placeholder {
	color: rgb(32, 32, 32, .4);
}
.input {
	margin: 0 0 18px;
}
.input p span {
	font-weight: 400;
}
.error input:not([type="submit"], [type="reset"], [type="checkbox"], [type="radio"]),
input:not([type="submit"], [type="reset"], [type="checkbox"], [type="radio"]).error,
input.wpcf7-not-valid,
.error textarea,
textarea.error,
textarea.wpcf7-not-valid {
	border-color: var(--color-red);
	background: var(--color-red-bg);
}
.error_text,
.wpcf7-not-valid-tip{
	margin: 4px 0 0;
	font-size: 12px;
	line-height: 1.33;
	color: var(--color-red);
}
label {
	display: block;
	margin: 0 0 4px;
	font-size: var(--font-size-body-xs);
	line-height: 171%;
	letter-spacing: 0.01em;
}
label.checkbox {
	display: block;
	min-height: auto;
	padding: 0;
	margin: 0;
}
label.checkbox input {
	display: none;
}
label.checkbox input+span {
	position: relative;
	display: flex;
	align-items: flex-start;
	font-size: 12px;
	line-height: 1.33;
	color: var(--color-black);
}
label.checkbox input + span::before {
	content: "";
	flex: 0 0 21px;
	width: 21px;
	height: 21px;
	margin-right: 9px;
	border: 2px solid #d3d3d4;
	border-radius: 4px;
	background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12 5L6.5 11L4 8.5' stroke='%230ABCCF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3e%3c/svg%3e") no-repeat center / 0px;
	background-color: var(--color-white);
	font-weight: 400;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
label.checkbox span {
	font-weight: 400;
}
label.checkbox input:checked + span::before {
	background-size: 16px
}
select {
	width: 100%;
	height: 48px;
	padding: 0 16px;
	border: 2px solid #d3d3d4;
	border-radius: 16px;
	background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 12.6569L14.8284 9.82843L16.2426 11.2426L12 15.4853L7.75736 11.2426L9.17157 9.82843L12 12.6569Z' fill='%23222527' /%3e%3c/svg%3e") no-repeat calc(100% - 12px) center;
	background-color: var(--color-white);
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
	font-family: inherit;
	font-weight: 400;
	font-size: var(--font-size-body-xs);
	color: var(--color-black);
}
select::-ms-expand {
	display: none;
}
select:hover {
	cursor: pointer;
}
.select2-container {
	display: block;
}
.select2-container.select2-container--open {
	z-index: 101;
}
.select2.select2-container.select2-container--open {
	z-index: 102;
}
.select2-container--default .select2-selection--single {
	border: 2px solid #d3d3d4;
	border-radius: 16px;
	background-color: var(--color-white);
}
.select2-container--default.select2-container--open.select2-container--below .select2-selection--single,
.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple,
.select2-container--default.select2-container--open.select2-container--above .select2-selection--single,
.select2-container--default.select2-container--open.select2-container--above .select2-selection--multiple {
	border-color: #6ad7e2;
	border-radius: 16px;
}
.select2-container .select2-selection--single {
	height: 48px;
	font-size: var(--font-size-body-xs);
	font-weight: 400;
}
.select2-container .select2-selection--single .select2-selection__rendered {
	padding: 0 16px;
	line-height: 48px;
	color: var(--color-black);
}
.select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: var(--color-black);
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
	position: absolute;
	top: 0;
	right: 12px;
	width: 24px;
	height: 100%;
	background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M12 12.6569L14.8284 9.82843L16.2426 11.2426L12 15.4853L7.75736 11.2426L9.17157 9.82843L12 12.6569Z' fill='%23222527' /%3e%3c/svg%3e") no-repeat center;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
	display: none;
}
.select2-dropdown {
	padding: 8px 0;
	margin-top: 8px;
	border: none;
	border-radius: 16px !important;
	background: var(--color-white);
	box-shadow: 0 0 10px 0 rgba(34, 37, 39, 0.2);
	overflow: hidden;
}
.select2-container--open .select2-dropdown--above {
	margin: 0 0 8px;
}
.select2-container--default .select2-results > .select2-results__options {
	max-height: 220px;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: thin;
}
.select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar {
	width: 6px;
}
.select2-container--default .select2-results > .select2-results__options::-webkit-scrollbar-thumb {
	background: var(--color-blue);
	border-radius: 10px;
}
.select2-results__option {
	display: flex;
	align-items: center;
	min-height: 40px;
	padding: 12px 8px;
	margin: 0;
	background: var(--color-white);
	font-weight: 400;
	font-size: var(--font-size-body-xs);
	text-align: left;
	line-height: 1.1;
	color: var(--color-black);
}
.select2-results__option::before {
	content: "";
	flex: 0 0 16px;
	width: 16px;
	height: 16px;
	margin-right: 4px;
	background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12 5L6.5 11L4 8.5' stroke='%230ABCCF' stroke-width='2' stroke-linecap='round' stroke-linejoin='round' /%3e%3c/svg%3e") no-repeat center / contain;
	opacity: 0;
}
.select2-container--default .select2-results__option--selected {
	background: #f3fcfd;
	color: var(--color-black);
}
.select2-container--default .select2-results__option--selected::before {
	opacity: 1;
}
.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable:not(.select2-results__option--selected) {
	background: #f3fcfd;
	color: var(--color-black);
}
.wpcf7-spinner,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output,
.wpcf7 form.failed .wpcf7-response-output,
.wpcf7 form.aborted .wpcf7-response-output {
	display: none;
}
/***BUTTON***/
.btn {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	width: fit-content;
	max-width: 100%;
	height: 56px;
	padding: 0 32px;
	border: none;
	border-radius: 16px;
	background: var(--color-main);
	outline: none;
	box-shadow: none;
	overflow: hidden;
	font-weight: 500;
	font-size: var(--font-size-body-m);
	line-height: 1;
	text-align: center;
	letter-spacing: normal;
	color: var(--color-white);
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.btn:hover,
.btn:focus {
	background-color: var(--color-main-hover);
	color: var(--color-white);
	text-decoration: none;
	cursor: pointer;
}
.btn_small {
	height: 40px;
	padding: 0 20px;
	border-radius: 12px;
	font-size: var(--font-size-body-xs);
}
.btn:disabled,
.btn.disabled {
	background: var(--color-gray);
	color: #d3d3d4;
}
.menu {
	padding: 0;
	margin: 0;
	list-style: none;
	font-weight: 400;
}
.large {
	margin: 0 0 24px;
	font-size: var(--font-size-body-l);
	line-height: 1.2;
}
.large:last-child {
	margin-bottom: 0;
}
.medium {
	font-size: var(--font-size-body-m);
	line-height: 28px;
}
.small {
	font-size: var(--font-size-body-s);
	line-height: 1.33;
}
/***HEADER***/
header {
	position: fixed;
	left: 0;
	top: 0;
	width: 100vw;
	padding: 12px 0;
	border-bottom: 1px solid #ebf5f7;
	border-radius: 0;
	background: var(--color-white);
	backdrop-filter: blur(20px);
	opacity: 0.9;
	font-size: var(--font-size-body-xs);
	z-index: 11;
}
header .header_menu,
header .menu,
.logo {
	display: flex;
	align-items: center;
}
.logo img {
	height: 32px;
}
header .logo {
	margin-right: 20px;
}
header .menu li {
	margin-right: 48px;
}
.js_mobile_menu_toggle {
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-left: 20px;
	z-index: 11;
}
.mobile_menu {
	position: fixed;
	top: 60px;
	right: 0px;
	width: 360px;
	max-width: 100%;
	display: none;
	padding: 30px 20px;
	background: var(--color-white);
	box-shadow: 0px 8px 26px 0px rgba(0, 0, 0, 0.06);
	overflow: auto;
	font-size: var(--font-size-body-s);
	z-index: 9;
}
.mobile_menu .menu li {
	margin-bottom: 15px;
}
.mobile_menu .menu li:last-child {
	margin-bottom: 0;
}
/***FOOTER***/
footer {
	color: var(--color-main);
}
.footer_path {
	position: relative;
	padding: 100px 0 50px;
}
.footer_path::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 50%;
	background: #daf9fc;
	border-radius: 0 0 35px 35px;
	z-index: -1;
}
.footer_path::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100% + 8px);
	height: 50%;
	background: #daf9fc;
	border-radius: 35px 35px 0 0;
	-webkit-transform: translate(-4px, 0) rotate(2.4deg);
	transform: translate(-4px, 0) rotate(2.4deg);
	transform-origin: 0 75%;
	z-index: -1;
}
footer .image {
	display: flex;
	margin: -140px 0 0;
}
.footer_bottom {
	margin: 45px 0 0;
	font-size: 12px;
	line-height: 1.33;
	color: #9c9ea0;
}
.footer_bottom p:not(:last-child) {
	margin-bottom: 8px;
}
.footer_bottom_left,
.footer_bottom_right {
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	height: 100%;
}
.footer_bottom_right {
	align-items: flex-end;
}
/***CONTENT***/
.svg_path {
	position: absolute;
	width: 0;
	height: 0;
}
.main_block {
	position: relative;
}
.main_block .image {
	display: flex;
}
.main_block .info {
	width: 100%;
	margin-top: 46px;
	-webkit-transform: translate(0, -50%);
	transform: translate(0, -50%);
	background: linear-gradient(to top, 0% transparent, 50% var(--color-white), 100% var(--color-white));
}
.main_block .info .info_path {
	position: relative;
	padding: 46px 0 76px;
}
.main_block .info .info_path::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: calc(100% + 8px);
	height: 50%;
	background: #F3FCFD;
	border-radius: 0 0 35px 35px;
	-webkit-transform: translate(-4px, 0) rotate(3deg);
	transform: translate(-4px, 0) rotate(3deg);
	transform-origin: 50% 50%;
	z-index: -1;
}
.main_block .info .info_path::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: calc(100% + 8px);
	height: 50%;
	background: #F3FCFD;
	border-radius: 35px 35px 0 0;
	-webkit-transform: translate(-4px, 0) rotate(2deg);
	transform: translate(-4px, 0) rotate(2deg);
	transform-origin: 0 75%;
	z-index: -1;
}
.main_block .info .text {
	max-width: 625px;
	font-size: var(--font-size-body-m);
}
.main_block .main_items {
	display: flex;
	flex-direction: column;
	margin: -18px 0 0;
}
.main_block .main_items .main_item {
	position: relative;
	max-width: 422px;
	padding: 16px 24px;
	margin: 0 auto 14px;
	border-radius: 16px;
	background: var(--color-white);
	box-shadow: 0 0 24px 0 rgba(0, 0, 0, 0.08);
	font-size: var(--font-size-body-m);
}
.main_block .main_items .main_item:nth-child(1) {
	margin-right: 0;
}
.main_block .main_items .main_item:nth-child(2) {
	margin-left: 0;
}
.main_block .main_items .main_item:last-child {
	margin-bottom: 0;
}
.main_block .main_items .main_item .icon {
	position: absolute;
	bottom: 0;
	right: 0;
	display: flex;
	-webkit-transform: translate(50%, 25%);
	transform: translate(50%, 25%);
}
.main_block .main_items .main_item:nth-child(3) .icon {
	bottom: auto;
	top: 0;
	-webkit-transform: translate(50%, -45%);
	transform: translate(50%, -45%);
}
.content {
	margin: -100px 0 0;
}
.content_block {
	position: relative;
	margin: 0 0 var(--padding-content);
}
.content_block h1,
.content_block .h1 {
	max-width: 680px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.platforms_wrap {
	max-width: 620px;
	margin: 0 auto;
	text-align: center;
}
.platforms {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 -7.5px;
}
.platforms_item {
	display: flex;
	align-items: center;
	justify-content: center;
	flex: 0 0 69px;
	max-width: 69px;
	height: 69px;
	margin: 0 7.5px 15px;
	border-radius: 5px;
	background: rgba(232, 252, 253, 0.5);
}
.platforms_item img {
	mix-blend-mode: multiply;
}
.platforms_link {
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: var(--font-size-body-s);
}
.platforms_link::before {
	content: "+";
	margin-right: 7px;
	font-weight: 500;
	font-size: var(--font-size-body);
	color: var(--color-main);
}
.platforms_link p span,
.platforms_link span span {
	font-weight: 400;
	color: var(--color-blue);
}
.image_row {
	margin: 0 -15px;
}
.image_row > * {
	padding: 0 15px;
}
.image_row .text {
	margin: 0 auto;
}
.content_image .btn {
	margin: 0 auto;
}
.content_item {
	padding: 90px 0;
}
.content_item .text {
	max-width: 560px;
	padding: 16px;
}
.content_item.text_right .text {
	max-width: 500px;
}
.content_item.text_left .image {
	padding-left: 26px;
}
.useful_path {
	position: relative;
	padding: 100px 69px 80px;
	margin: 90px 0 0;
}
.useful_path::before {
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 80%;
	background: #F3FCFD;
	border-radius: 0 0 32px 32px;
	z-index: -1;
}
.useful_path::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 50%;
	background: #F3FCFD;
	border-radius: 32px 32px 55% 0;
	-webkit-transform: rotate(-2.4deg);
	transform: rotate(-2.4deg);
	transform-origin: 100% 33%;
	z-index: -1;
}
.useful_item {
	line-height: 1.5;
	letter-spacing: -0.01em;
	text-align: center;
}
.useful_item .image {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 120px;
	margin: 0 auto 24px;
}
.significant {
	max-width: 1081px;
	margin: 0 auto;
}
.significant .btn {
	margin: 0 auto;
}
.significant_item {
	display: flex;
	align-items: flex-end;
	margin: 0 0 90px;
}
.significant_item:nth-child(even) {
	justify-content: center;
}
.significant_item .image {
	position: relative;
	display: flex;
	flex: 0 0 50%;
	max-width: 50%;
	margin: 0 0 45px;
	-webkit-clip-path: url(#photo_left);
	clip-path: url(#photo_left);
	overflow: hidden;
}
.significant_item:nth-child(even) .image {
	order: 12;
	-webkit-clip-path: url(#photo_right);
	clip-path: url(#photo_right);
}
.significant_item .image::after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #6440ca;
	opacity: 0.2;
}
.significant_item .text {
	flex: 0 0 430px;
	max-width: 430px;
	margin: 0 0 0 -14px;
	padding: 24px 24px 24px 32px;
	border-radius: 16px;
	background: #f3fcfd;
}
.significant_item:nth-child(even) .text {
	padding: 24px 32px 24px 24px;
	margin: 0 -14px 0 0;
}
.significant_item .name {
	margin: 0 0 8px;
	font-weight: 500;
	line-height: 1.67;
}
.significant_item .desc {
	font-family: 'Ubuntu', sans-serif;
	font-size: var(--font-size-body-m);
	line-height: 1.78;
}
.significant_final {
	padding-left: 50%;
}
.significant_final .text {
	flex: 0 0 420px;
	max-width: 420px;
	margin: -14px 0 0;
	padding: 0;
	border-radius: 0;
	background: transparent;
}
.significant_item.significant_final .name {
	margin: 0 0 0 13px;
}
.accordion_wrap {
	max-width: 766px;
	margin: 0 auto;
	font-size: var(--font-size-body-m);
	line-height: 1.33;
}
.accordion {
	margin: 60px 0 0;
	border-top: 1px solid #E9E9E9;
}
.accordion_item {
	padding: 24px;
	border-bottom: 1px solid #E9E9E9;
}
.accordion_item .accordion_name {
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.accordion_item .accordion_name::after {
	content: "";
	flex: 0 0 24px;
	width: 24px;
	height: 24px;
	margin-left: 12px;
	background: url("data:image/svg+xml;charset=UTF-8,%3csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill-rule='evenodd' clip-rule='evenodd' d='M7.96021 0.209961C7.54599 0.209961 7.21021 0.545748 7.21021 0.959961V7.20996H0.960205C0.545992 7.20996 0.210205 7.54575 0.210205 7.95996C0.210205 8.37417 0.545992 8.70996 0.960205 8.70996H7.21021V14.96C7.21021 15.3742 7.54599 15.71 7.96021 15.71C8.37442 15.71 8.71021 15.3742 8.71021 14.96V8.70996H14.9602C15.3744 8.70996 15.7102 8.37417 15.7102 7.95996C15.7102 7.54575 15.3744 7.20996 14.9602 7.20996H8.71021V0.959961C8.71021 0.545747 8.37442 0.209961 7.96021 0.209961Z' fill='%239C9EA0' /%3e%3c/svg%3e") no-repeat center;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.accordion_item.active .accordion_name::after {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.accordion_item .accordion_value {
	display: none;
	margin: 16px 0 0;
}